# 使用说明 V4.0.0
# 1. 使用docker-compose  宿主机不需要配置host来发现
# 2. 无需修改源码，根目录  docker-compose up 即可
# 3. 静静等待服务启动

version: '2'
services:
  accident-mysql:
    build:
      context: ./db
    environment:
      MYSQL_ROOT_HOST: "%"
      MYSQL_ROOT_PASSWORD:
    restart: always
    container_name: accident-mysql
    image: mysql:8.0.23
    security_opt:
      - seccomp:unconfined
    ports:
      - 3306:3306
    volumes:
      - ./accident-mysql:/var/lib/mysql
    command: --lower_case_table_names=1
